*{
    padding: 0;
    margin: 0;
}
body{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
}
.navbar-nav{
    width: 100%;
    align-items: center;
    justify-content: center;
    gap: 15px;
}
.custom-logo-link{
    width: 220px;
}
.custom-logo-link img{
    width: 100%;
    height: auto;
}

.current_page_item a{
    color: #fe5e24;
    font-weight: bold;
}
.bg-body-tertiary{
    background-color: #ffffff !important;
}
.footer-link{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 5px;
    padding: 0 0 0 20px;
    margin: 0;
}
.footer-link li a{
    color: #ffffff;
}

/*///~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~`////*/
.appointment-form {
    border:Red solid 0px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.appointment-form .field-row{
	display:flex;
	gap:15px;
}
.appointment-form .field-row .form-field{
	flex:0 0 100%;
}
.appointment-form .field-row .form-field.half-call{
	flex:0 0 50%;
}
.appointment-form .field-row .form-field p{
	margin:0;
	padding:0;
}
.appointment-form .field-row .form-field p label.field-label{
	margin:0;
	padding:0 0 5px 0;
	font-size:16px;
	font-weight:600;
	display:block;
}
.appointment-form .field-row .form-field p label.field-label b{color:red;}
.appointment-form .field-row .form-field .input-field input{
	color: #000000;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #100259;
	padding: 1rem 22px;
    font-size: 16px;
    letter-spacing: normal;
	    width: 100%;
}
.appointment-form .field-row .form-field .select-field select{
	color: #000000;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #100259;
	padding: 1rem 22px;
    font-size: 16px;
    letter-spacing: normal;
	width:100%;
	border-radius:10px;
}
.appointment-form .field-row .form-field .textarea-field textarea{
	color: #000000;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #100259;
	padding: 1rem 22px;
    font-size: 16px;
    letter-spacing: normal;
	resize:none;
	max-height:100px;
    width: 100%;
}
.appointment-form .field-row .form-field .checkbox-field label{
	position: relative;
    padding: 0 0 0 15px;
    display: block;
}
.appointment-form .field-row .form-field .checkbox-field label input{
	    width: 20px;
    height: 20px;
    position: absolute;
    top: 4px;
    left: -15px;
    min-width: auto;
}
.appointment-form .field-row .form-field .checkbox-field label span{
	font-size:12px;
	font-weight:500;
}
.appointment-form .requested-confirmation{font-size:12px;
	font-weight:500;}
.appointment-form .field-row .form-field .button-field{
	display: flex;
    align-items: center;
    justify-content: center;
}
.appointment-form .wpcf7-not-valid-tip {
    font-size: 12px;
    line-height: 1.2;
    font-weight: 500;
    margin: 10px 0 0 0 !important;
}
.appointment-form .field-row .form-field .button-field input{
	color: #1005E0;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #1005E0;
    border-radius: 100px;
    padding: 11px 32px 11px 32px;
    background-color: #ffffff;
}
.appointment-form .field-row .form-field .button-field input:hover{
	color: #ffffff;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #1005E0;
    border-radius: 100px;
    padding: 11px 32px 11px 32px;
	background-color:#1005E0;
}






.form-row {
    display: flex;
    gap: 2%;
    padding-bottom: 15px;
}
.form-row .form-col.half-col {
    grid-template-columns: repeat(2, 1fr);
}
.form-row .form-col {
    flex: 0 0 100%;
}
.form-row .form-col textarea{
    min-height: 100px;
}
.form-row .form-col.half-col {
    flex: 0 0 49%;
}
@media (max-width: 1024px) {
    .form-row .form-col.half-col {
        grid-template-columns: repeat(1, 1fr);
    }
    .form-row .form-col.half-col {
        flex: 0 0 100%;
    }
}

.button-mobile-center .nectar-button{
    display: flex;
    align-items: center;
    justify-content: center;
}
.form-col .pcf7-form-control{
    display: flex;
    align-items: center;
    justify-content: center;
}

.mobile-header-text{
    font-family: Open Sans !important;
    font-weight: 400 !important;
    font-size: 28px !important;
}